@media screen and (min-width: 769px), print {
  .incineration_factory_item {
    margin-top: 24px;
  }
  .incineration_factory_item img {
    margin-top: 12px;
  }
  .incineration_flow {
    margin-top: 80px;
  }
  .incineration_flow_item {
    margin-top: 24px;
  }
  .incineration_flow img {
    width: 100%;
    display: block;
    margin-top: 12px;
  }
  .incineration_feature {
    margin-top: 70px;
  }
  .incineration_feature .feature_ttl {
    font-size: 2.8rem;
    font-weight: 600;
    text-align: center;
    position: relative;
  }
  .incineration_feature .feature_ttl:before, .incineration_feature .feature_ttl:after {
    content: "";
    display: block;
    width: 393px;
    height: 2px;
    position: absolute;
    top: 22px;
    background-color: #000;
  }
  .incineration_feature .feature_ttl:before {
    left: 0;
  }
  .incineration_feature .feature_ttl:after {
    right: 0;
  }
  .incineration_feature .feature_list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    gap: 32px;
    margin-top: 24px;
  }
  .incineration_feature .feature_item .ttl {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.2;
    margin-block: 20px 8px;
  }
  .incineration_feature .feature_item .ttl small {
    font-size: 1.6rem;
  }
  .incineration_feature .feature_item p small {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  .incineration_factory_item {
    margin-top: 6.15385vw;
  }
  .incineration_factory_item + .incineration_factory_item {
    margin-top: 8.20513vw;
  }
  .incineration_factory_item img {
    margin-top: 2.05128vw;
  }
  .incineration_flow {
    margin-top: 6.15385vw;
  }
  .incineration_flow_item {
    margin-top: 6.15385vw;
  }
  .incineration_flow img {
    width: 100%;
    display: block;
    margin-top: 2.05128vw;
  }
  .incineration_feature {
    margin-top: 14.35897vw;
  }
  .incineration_feature .feature_ttl {
    font-size: 4.61538vw;
    font-weight: 600;
    text-align: center;
    position: relative;
  }
  .incineration_feature .feature_ttl:before, .incineration_feature .feature_ttl:after {
    content: "";
    display: block;
    width: 26.15385vw;
    height: 0.51282vw;
    position: absolute;
    top: 3.58974vw;
    background-color: #000;
  }
  .incineration_feature .feature_ttl:before {
    left: 0;
  }
  .incineration_feature .feature_ttl:after {
    right: 0;
  }
  .incineration_feature .feature_list {
    margin-top: 6.15385vw;
  }
  .incineration_feature .feature_item + .feature_item {
    margin-top: 10.25641vw;
  }
  .incineration_feature .feature_item .ttl {
    font-size: 4.10256vw;
    font-weight: 600;
    line-height: 1.2;
    margin-block: 5.12821vw 2.05128vw;
  }
  .incineration_feature .feature_item .ttl small {
    font-size: 3.07692vw;
  }
  .incineration_feature .feature_item p small {
    font-size: 3.33333vw;
  }
}
